.blog-form {
    padding: 32px 0;
    background-image: url('https://media.designcafe.com/wp-content/uploads/2026/04/09180619/blog-bg3.webp');
    background-position: center;
    background-size: cover;
}

@media (min-width: 320px) and (max-width: 479px) {
    .blog-form {
        background-repeat: no-repeat;
        background-position: center;
        background-size: 97%;
    }
}